System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ServiceModelEnhancedConfigurationElementCollection<System.ServiceModel.Configuration.ComContractElement> System.ServiceModel.Configuration.ComContractElement System.Collections.ICollection System.Configuration.ConfigurationCollection(typeof(System.ServiceModel.Configuration.ComContractElement), AddItemName="comContract", ClearItemsName="clear", CollectionType=System.Configuration.ConfigurationElementCollectionType.AddRemoveClearMap, RemoveItemName="remove") To be added.

Represents a collection of instances. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.